Subject: Trainer Candidate - Khushboo Sharma
From: Khushboo Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 02:28:13 -0400

| | Tech Support Test

Name | Khushboo Sharma
E-mail | [email-masked]
Phone Number | (+91) 9318393738
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | dwarka delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Trip exchange | sales executive | 30-dec-2018 | 16000
Previous Employer 1 | Policybazaar.com | senior sales executive | 31-dec2021 | 22000
Previous Employer 2 | Sbi card | trainer | present | 30000

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in Quality? | I need to audit calls to maximise efficiency and also for quality improvement , i need to do OJt , Also i need to share feedback and check either employees work on feedback
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was the single trainer at my location for 3 to 4 minths i need to manage all batches i need to take sessions i was the single one to handle approximate 500 people

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services to resolve customer problem
great customer service is to guve solutions and resolve problem immediate and to handle customer

What according to you makes you a good candidate for this position? | I am good in quality sessions also helps in efficiency for the candidate
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |